<div class="container-totrial">
    <span class="ft-opensans-bold ft-25 ta-center mb-10">TUTORIAL</span>

    <ul>
        <li>
            <img src="./assets/images/tutorial-1.png" alt="image"><br>
            <span class="text ft-13">Percentual de conclusão do curso</span>
        </li>
        <li>
            <img src="./assets/images/tutorial-2.png" alt="image">
            <span class="text ft-13">Menu do curso</span>
            <img src="./assets/images/tutorial-3.png" alt="image">
            <span class="text ft-13">Acesso ao tutorial</span>
        </li>
        <li>
            <img src="./assets/images/tutorial-4.png" alt="image">
            <span class="text ft-13">Botões de navegação</span>
        </li>
        <li>
            <img src="./assets/images/tutorial-5.png" alt="image">
            <span class="text ft-13">Ativar ou desativar áudio</span>
        </li>
        <li>
            <img src="./assets/images/tutorial-6.png" alt="image">
            <span class="text ft-13">Rever tela</span>
        </li>
        <li>
            <img src="./assets/images/tutorial-7.png" alt="image">
            <span class="text ft-13">Número de telas</span>
        </li>
    </ul>

    <img class="close" src="./assets/images/ico-close.png" alt="Fechar" (click)="dispatchClose()">
</div>